section.publisher {
	@extend .d-flex;
	@extend .flex-column;
	@extend .align-items-center;
	@extend .justify-content-start;
	@extend .gap-4;
	@extend .py-3;
	// max-width: $max-text-width;
	height: 100%;

	// @todo I need full width .body with the 2 columns of .manager and .options
	.body {
		@extend .d-flex;
		@extend .w-100;
		@extend .gap-4;
		min-height: 90%;
		.manager {
			@extend .d-flex;
			@extend .flex-column;
			@extend .gap-4;
			flex: 1 0 30rem;
		}
		.options {
			flex: 0 1 30rem;
		}
	}

	.list-group-item {
		@extend .d-flex;
		@extend .flex-column;
		@extend .gap-3;
	}
	.changes, .changes .accordion-body {
		@extend .d-flex;
		@extend .flex-column;
		@extend .gap-1;

		.file {
			flex: 1;
		}
	}
	.changes {
		overflow: auto;
		.accordion-item {
			border: none;
		}
		.accordion-collapse {
			@extend .mt-1;
		}
		.accordion-body {
			@extend .p-0;
			@extend .ps-3;
			border: none;
		}
		.accordion-button {
			@extend .p-0;
			@extend .pe-2;
			@extend .gap-3;
		}
		.type {
			max-width: 3rem;
		}
	}
}
main.publish {
	@extend .d-flex;
	@extend .flex-column;
	align-items: stretch;
}